/**
 * Custom CSS
 * Use this file to override styles if you feel uncomfortable editing
 * component stylesheets.
 ============================================================================ */


body.site-name--university-college---new-brunswick #block-servicesfor .flex-400 {
  background: white;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  margin: 5px;
  padding: 10px;
}

body.site-name--university-college---new-brunswick #block-servicesfor .flex-400 .flex-full, body.site-name--university-college---new-brunswick #block-servicesfor .flex-400 .flex-250 {
  padding: 10px;
}


body.site-name--university-college---new-brunswick .row-eq-height {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

body.site-name--university-college---new-brunswick .flex-400 {
  -ms-flex: 1 1 400px;
      flex: 1 1 400px;
}

body.site-name--university-college---new-brunswick .flex-250 {
  -ms-flex: 1 1 250px;
      flex: 1 1 250px;
}

body.site-name--university-college---new-brunswick .flex-full {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}

/* Styling for Accordion Container */
.ckeditor-accordion-container > dl {
  padding-left: 0px;
  border: 1px #C8C8C8 solid;
}

.ckeditor-accordion-container > dl dt > a {
  background-color: inherit;
  color: #000000;
  border: 1px solid #C8C8C8;
  padding: 10px 40px 10px 15px;
  font-size: 16.7px;
  font-weight: 600;
}

.ckeditor-accordion-container > dl dt > a:hover {
  background-color: #EDEDED;
}

.ckeditor-accordion-container > dl dt.active > a {
  background-color: #E5E5E5;
}

.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle::before, .ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle::after {
  background: #000000;
}

.ckeditor-accordion-container > dl dd {
  margin-top: 10px;
  margin-bottom: 10px;
}

.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle {
  right: 11px;
  left: auto;
  pointer-events: none;
}